/* scroll */

.headerScroll {
    position: fixed;
    bottom: 0;
    z-index: 1;
    width: 100%;
    background-color: #5D5E60;
  }
  
  .headerScroll h2 {
    text-align: center;
  }
  
  .progress-container {
    width: 100%;
    height: 8px;
    background: #D0D1D3;
  }
  
  .progress-bar {
    height: 8px;
    background: #ff7800;
    width: 0%;
  }